@import "https://fonts.googleapis.com/css?family=Sofia|Poppins:300,400,500,600,700|Montserrat:100,300,400,700|DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700";

h2 {
	color: #FFF;
	font-family: 'Poppins';
	font-weight: 700;
}

p {
	font-family: 'Poppins';
}

.logo {
	padding: 1rem 0rem 1rem 0rem;
	text-align: center;
	height: 120px;
}

.superior {

}

.logo .contenedor {
	max-width: 209px;
}

.logo img {
	max-width: 100%;
	max-height: 100%;
}

.principal {
	padding-bottom: 2.75049%;
	padding-top: 0%;
	padding-left: 0;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../images/fondo.jpg');
	color: #FFF;
}

.pre-bajada {
	margin: 2rem 0rem 1rem 0rem;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Poppins';
	text-decoration-line: underline;
	text-align: center;
}

.bajada {
	margin: 0rem 0rem 2rem 0rem;
	cursor: auto !important;
	font-size: 14px;
	line-height: 1;
	text-align: left;
	outline: 0 none;
	box-sizing: border-box;
	float: left;
	text-align: center;
	line-height: 1;
	font-size: 20px;
	font-family: 'Poppins';
}

.hero {
	margin: 2rem 0rem;
	font-weight: 500;
	font-size: 36px;
	font-family: 'Poppins';
	text-align: center;
	text-transform: uppercase;
	line-height: 1;
}

.explicacion {
	margin: 2rem 0rem 3rem 0rem;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}

.video-hero {
	box-shadow: 0px 0px 25px 0px #df1c2d;
	width: 100%;
}

.cta-hero {
	margin: 2rem 0rem 3rem 0rem;
	font-size: 20px;
	color: #ffffff;
	font-family: 'Poppins';
	background-color: #df1c2d;
	border-color: rgba(0, 0, 0, 1);
	letter-spacing: 0px;
	border-width: 0px;
	padding: 20px 40px;
	width: 100%;
	border-radius: 5px;
	text-align: center;
	width: 100%;
	float: left;
	text-transform: uppercase;
	text-decoration-line: none;
	font-style: italic;
	font-weight: 900;
}

.cta-hero:hover {
	color: #fff;
	-webkit-box-shadow: 2px 2px 20px 0px #df1c2d;
	-moz-box-shadow: 2px 2px 20px 0px #df1c2d;
	box-shadow: 2px 2px 20px 0px #df1c2d;
}

.desaparecera{
	float: left;
	/*background-color: #FFF;*/
	padding: 0rem 2rem 2rem 2rem;
	width: 100%;
}

.desaparecera p {
	margin: 0rem 2rem 2rem 2rem;
	color: #df1c2d;
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	background-color: #FFF;
}

.rating {
	margin: 3rem 0rem 0rem 0rem;
	text-align: center;
}

.rating img {
	width: 100%;
}

.separador {
	margin: 0px;
	padding: 0px;
}

.separador hr {
	height: 1px !important;
	width: 100% !important;
	line-height: 20px;
	margin: 0;
	float: none;
	position: relative;
	color: #000 !important;
	text-align: center;
	display: inline-block;
	border-top: 2px solid #000 !important;
}

.beneficios {
	padding: 2rem 0rem 4rem 0rem;
	background-color: #212429;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: none;
}

.beneficios h2 {
	font-size: 37px;
	text-align: center;
	margin: 2rem 0rem;
	font-weight: 700;
}

.beneficios ul {

}

.beneficios ul li {
	color: #FFF;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 1rem;
}

.quien-soy {
	padding-bottom: 3.14342%;
	padding-top: 2.75049%;
	padding-left: 0;
	background-color: rgba(0, 0, 0, 1);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../images/fondo2.jpg');
}

.quien-soy h2 {
	font-size: 42px;
	text-align: center;
	margin: 2rem 0rem;
	font-weight: 700;
}

.quien-soy h3 {
	text-align: center; 
	line-height: 2;
	color: #FFF;
	font-weight: 700;
	font-size: 30px;
	font-family: 'Poppins';
}

.quien-soy p {
	color: #FFF;
	font-size: 18px;
}

.quien-soy img {
	width: 85%;
	max-width: 100%;
	max-height: 100%;
}

.pruebas {
	padding: 2rem 0rem 4rem 0rem;
	background-color: #212429;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: none;
}

.pruebas h2 {
	font-size: 42px;
	text-align: center;
	margin: 2rem 0rem;
	font-weight: 700;
}

.pruebas img {
	max-width: 100%;
	max-height: 100%;
}

.boton-cta {
	font-size: 40px;
	color: #ffffff;
	font-family: 'Poppins';
	background-color: #df1c2d;
	border-color: rgba(0, 0, 0, 1);
	letter-spacing: 0px;
	border-width: 0px;
	padding: 20px 40px;
	width: 100%;
	border-radius: 5px;
	margin-top: 1.81818%;
	margin-left: 0px;
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	text-decoration-line: none;
	font-style: italic;
	font-weight: 900;
}

.boton-cta:hover {
	color: #fff;
	-webkit-box-shadow: 2px 2px 20px 0px #df1c2d;
	-moz-box-shadow: 2px 2px 20px 0px #df1c2d;
	box-shadow: 2px 2px 20px 0px #df1c2d;
}

.margen-arriba {
	margin-top: 3rem;
}

.paso2 {
	float: left;
	width: 100%;
	margin-top: 2rem;
	padding: 3rem;
	background-color: rgba(255, 255, 255, 1);
	background-image: none;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0px 40px 60px 0px rgba(0, 0, 0, 0.4);
	border-radius: 20px;
	top: 0px;
}

.paso2 h2 {
	font-size: 24px;
	color: #000;
}

.escasez {
	padding-bottom: 0.785855%;
	padding-top: 0.785855%;
	padding-left: 0;
	background: rgb(255,52,63);
	background: linear-gradient(90deg, rgba(255,52,63,1) 0%, rgba(254,96,104,1) 50%, rgba(255,52,63,1) 100%);
}

.accede {
	text-align: center; 
	line-height: 1.3;
	font-family: 'Poppins';
	font-size: 32px;
	font-weight: 700;
	color: #FFF;
	margin: 2rem;
}

.relojfooter, .clock {
	margin: 2rem 0rem 0.5rem 0rem !important;
}

.negrita {
	font-weight: bolder;
}

.subrayado {
	text-decoration: underline;
}

footer {
	padding-bottom: 2.31579%;
	padding-top: 2.10526%;
	padding-left: 0;
}

footer p {
	text-align: center;
	color: #212429;
}

/* ===== FLOTANTE ===== */

/* lightbox sin abrir */
.lightbox {
  display: none;
}

/* lightbox abierto */
.lightbox:target {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Contenido de Lightbox */
.lightbox .flotante {
  position: fixed;
  padding: 1.5em;
  background-color: black;
  top: 100px;
  z-index: 1000;
  max-width: 667px;
}

.flotante h2 {
	font-size: 32px;
	text-align: center;
	font-weight: 700;
}

.flotante p {
	color: rgb(255, 255, 255);
	font-family: 'Poppins';
	text-align: center;
	font-size: 14px;
}

.flotante form {

}

.flotante form input {
	width: 100%;
	color: rgba(27, 27, 27, 1);
	font-family: 'Poppins';
	border-radius: 5px;
	background-color: #ffffff;
	border-color: #e1e1e1;
	margin: 1rem 0rem;
	padding: 10px 20px;
	max-width: 620px;
}

.flotante form input::placeholder {
	color: #000;
	opacity: 0.6;
}

.flotante .cta-enviar {
	font-size: 25px;
	background-color: #df1c2d;
	border-color: #000000;
	color: #ffffff;
	font-family: 'Poppins';
	letter-spacing: 0px;
	border-width: 0px;
	padding: 10px 30px;
	width: 100%;
	border-radius: 4px;
	text-transform: uppercase;
}


/* Botón Cerrar */
.lightbox .close {
  position: relative;
  display: block;
}

.lightbox .close::after {
  right: 23rem;
  top: 5rem;
  width: 2rem;
  height: 2rem;
  position: fixed;
  display: flex;
  z-index: 1;
  align-items: center;
  justify-content: center;
  background-color: #f7f7f7;
  border-radius: 50%;
  color: #333;
  content: "×";
  cursor: pointer;
  z-index: 1001;
}

/* superposición Lightbox */
.lightbox .close::before {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0,0,0,.9);
  content: "";
  cursor: default;
  z-index: 999;
}

/* ===== FIN FLOTANTE ===== */

.margen-sup {
	margin-top: 1rem !important;
}

.agendar input {
	width: 100%;
	color: rgba(27, 27, 27, 1);
	font-family: 'Poppins';
	border-radius: 5px;
	background-color: #ffffff;
	border: 1px solid #999;
	margin: 1rem 0rem;
	padding: 10px 20px;
	max-width: 620px;
}

.agendar input::placeholder {
	color: #000;
	opacity: 0.6;
}

.agendar .cta-enviar {
	font-size: 18px;
	font-weight: bolder;
	background-color: #df1c2d;
	border-color: #000000;
	color: #ffffff;
	font-family: 'Poppins';
	letter-spacing: 0px;
	border-width: 0px;
	padding: 10px 30px;
	width: 100%;
	border-radius: 4px;
	text-transform: uppercase;
}

.agendar .cta-enviar:hover {
	color: #fff;
	-webkit-box-shadow: 2px 2px 20px 0px #df1c2d;
	-moz-box-shadow: 2px 2px 20px 0px #df1c2d;
	box-shadow: 2px 2px 20px 0px #df1c2d;
}


/* ===== MEDIA QUERY'S ===== */

@media (max-width: 1200px) {
  
}

@media (max-width: 992px) {
  
}

@media (max-width: 768px) {
  
}

@media (max-width: 480px) {
  	.rating {
	  margin: 0rem 0rem 1rem 0rem;
	}

	.boton-cta {
		font-size: 20px;
	}

	.flip-clock-wrapper ul {
		width: 37px;
	}

	.relojfooter, .clock {
		margin: 0rem 0rem 1rem 0rem !important;
	}

	.desaparecera {
		padding: 0rem 1rem 2rem 0rem;
	}

	.quien-soy img {
		width: 100%;
	}

	.lightbox .flotante {
	  top: 35px;
	}

	.lightbox .close::after {
	  right: 0rem;
	  top: 2rem;
	}
}
